Bug 32810 - Error messages listing samba-files from RH7 box
Error messages listing samba-files from RH7 box
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-23 05:52 EST by Inger Karin Haarbye
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-23 05:52:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2001-03-23 05:52:26 EST
QA0309 with kernel-2.4.2-0.1.32 from qa0322. I'm mounting a smb-filesystem
from a RH7 box. When listing files from the mounted file-system, I get lots
of these error-messages:

smb_d_validate: unaligned address c553ebe8
smb_d_validate: unaligned address c553ec64

before listing the files.

This was not a problem with qa0309 with 2.4.2-0.1.23, but I think it was
with kernel-2.4.2-0.1.28 (from rawhide).
Comment 1 Arjan van de Ven 2001-04-07 19:07:20 EDT
Buggy debugging message.  Fixed in our latest kernels.

Note You need to log in before you can comment on or make changes to this bug.